
/* ****************** 2칸 레이아웃  ****************** */

.layout_31403_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_31403_ > div {}
.layout_31403_ > div:after {content:''; display:block; clear:both;}
.layout_31403_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_31403_ > div > .container_1 {width:33.333333333333%;}
.layout_31403_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_31403_ > div > .container_1 { width:100%; }
	.layout_31403_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_31403_ {min-width:1100px;}
}

/* ****************** 상단 로그인  ****************** */

.gnb_31404_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_31404_ ul li {position:relative; display:inline-block; font-size:16px; border-right:1px solid #ffffff;}
.gnb_31404_ ul li:first-child {border-left:1px solid #ffffff;}
.gnb_31404_ ul li:first-child a {border-left:1px solid rgba(255,255,255,0.1);}
.gnb_31404_ ul li a {display:block; height:38px; line-height:38px; margin:0; padding:0 18px; border-right:1px solid rgba(255,255,255,0.1); font-size:11px; font-weight:600; color:#000000; text-decoration:none;}
.gnb_31404_ ul li a:hover {background:rgba(255,255,255,0.1);}

/* ****************** 2칸 레이아웃  ****************** */

.layout_31399_wrap {position:relative; z-index:10; clear:both;}
.layout_31399_wrap.main_31399_ {
	-moz-box-shadow:0 0 7px rgba(0,0,0,0.5);
	-webkit-box-shadow:0 0 7px rgba(0,0,0,0.5);
	box-shadow:0 0 7px rgba(0,0,0,0.5);
}
.layout_31399_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_31399_ > div {}
.layout_31399_ > div:after {content:''; display:block; clear:both;}
.layout_31399_ > div > [class^=container_] {float:left; width:100%;  box-sizing:border-box;}
.layout_31399_ > div > .container_1 {width:25%;}
.layout_31399_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_31399_wrap {
		-moz-box-shadow:none;
		-webkit-box-shadow:none;
		box-shadow:none;
	}
	.layout_31399_ > div > .container_1 { width:100%; }
	.layout_31399_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_31399_wrap {border-bottom:1px solid #dddddd;}
	.layout_31399_ {min-width:1100px;}
}

[id^=div_user_list] .layout_31399_wrap {z-index:auto;}

/* ****************** 로고 + 토글 A  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_31401_ {position:relative; padding:0 80px; border-bottom:2px solid #000000;}
.logo_31401_ * {box-sizing:border-box;}
.logo_31401_ h1 {display:table; width:100%; margin:0; padding:0; text-align:center;}
.logo_31401_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_31401_ h1 img {max-width:100%; max-height:100%; vertical-align:middle;}

.toggle_31401_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px;
    border:1px solid #ddd; border-radius:2px; font-size:0;
}
.toggle_31401_.use {display:block;}
.toggle_31401_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_31401_.on:before {color:#000000;}

.tel_31401_ {display:block; left:10px;}
.tel_31401_:before {content:'\e604'; color:#000000;}
#farmBoxTel {display:none;}

.toggleSearch_31401_ {left:45px;}
.toggleSearch_31401_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_31401_ {right:45px;}
.toggleGnb_31401_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_31401_ {right:10px;}
.toggleLnb_31401_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_31401_ {display:block;}

@media (min-width:1024px){
	.logo_31401_ {padding:0; border-bottom:none;}
    .logo_31401_ h1 {text-align:left;}
    .logo_31401_ h1 a {height:auto;}
	.toggle_31401_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_31401_ {padding:0; border-bottom:none;}
    .logo_31401_ h1 {text-align:left;}
    .logo_31401_ h1 a {height:auto;}
	.toggle_31401_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 A  ****************** */

.lnb_31402_ {font-size:0;}
.lnb_31402_ * {box-sizing:border-box;}
.lnb_31402_ ul {margin:0; padding:0; list-style:none;}
.lnb_31402_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_31402_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #dfecd4; background:#eff5e8; font-size:14px; color:#5da02c;
}
.lnb_31402_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#5da02c;
}
.lnb_31402_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}

@media (min-width:1024px){
	.lnb_31402_ {margin-bottom:47px;}
	.lnb_31402_.main_31402_ {margin-bottom:0;}
	.lnb_31402_.main_31402_ .dep2Bg {display:none;}

	/* dep1 */
	.lnb_31402_ .dep1 {position:relative;}
	.lnb_31402_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_31402_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_31402_ .dep1 > li:hover {z-index:610;}
	.lnb_31402_ .dep1 > li > a {
		z-index:620; height:90px; line-height:90px; padding:0 20px;
		border-right:1px solid #ffffff; border-bottom:none; background:none; font-size:18px; color:#393939; text-align:center;
	}
	.lnb_31402_ .dep1 > li:first-child > a {border-left:1px solid #ffffff;}
	.lnb_31402_ .dep1 > li.on > a,
	.lnb_31402_ .dep1 > li:hover > a {background:#f9fcf6; color:#5da02c;}
	.lnb_31402_ .dep1 > li > a:before {display:none;}

	.lnb_31402_ .dep1 > li > .dep2Wrap {position:absolute; left:0; white-space:nowrap;}
	.lnb_31402_ .dep1 > li.on > .dep2Wrap .dep2 > li > a,
	.lnb_31402_ .dep1 > li.hover > .dep2Wrap .dep2 > li > a {height:45px; line-height:45px;}

	/* dep2 Bg */
	.lnb_31402_ .dep2Bg {
		display:block; position:absolute; top:90px; left:0; right:0; z-index:500; height:47px;
		border-top:1px solid #dddddd; border-bottom:1px solid #dddddd; background:#ffffff;
		-moz-box-shadow:0 2px 3px rgba(0,0,0,0.3);
		-webkit-box-shadow:0 2px 3px rgba(0,0,0,0.3);
		box-shadow:0 2px 3px rgba(0,0,0,0.3);
	}

	/* dep2 */
	.lnb_31402_ .dep2 {position:relative; z-index:600; padding:1px 0 0; font-size:0;}
	.lnb_31402_ .dep2 > li {display:inline-block;}
	.lnb_31402_ .dep2 > li > a {
		position:relative; height:0; line-height:0; padding:0 25px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_31402_ .dep2 > li > a:before {content:''; display:inline-block; position:absolute; top:50%; left:0; width:1px; height:10px; margin-top:-4px; background:#dddddd;}
	.lnb_31402_ .dep2 > li:first-child > a:before {display:none;}
	.lnb_31402_ .dep2 > li.on > a,
	.lnb_31402_ .dep2 > li:hover > a {color:#5da02c;}

	/* dep1 triangle */
	.lnb_31402_ .dep1 > li:before {
		content:''; display:none; position:absolute; left:50%; top:66%; z-index:630; margin-left:-3px;
		border-top:8px solid #5da02c; border-left:6px solid transparent; border-right:6px solid transparent;
	}
	.lnb_31402_ .dep1 > li.on:before, .lnb_31402_ .dep1 > li:hover:before {display:block;}
}

@media \0screen{
	.lnb_31402_ {margin-bottom:47px;}
	.lnb_31402_.main_31402_ {margin-bottom:0;}
	.lnb_31402_.main_31402_ .dep2Bg {display:none;}

	/* dep1 */
	.lnb_31402_ .dep1 {position:relative;}
	.lnb_31402_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_31402_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_31402_ .dep1 > li:hover {z-index:610;}
	.lnb_31402_ .dep1 > li > a {
		z-index:620; height:90px; line-height:90px; padding:0 20px;
		border-right:1px solid #dddddd; border-bottom:none; background:none; font-size:16px; color:#393939; text-align:center;
	}
	.lnb_31402_ .dep1 > li:first-child > a {border-left:1px solid #dddddd;}
	.lnb_31402_ .dep1 > li.on > a,
	.lnb_31402_ .dep1 > li:hover > a {background:#f9fcf6; color:#5da02c;}
	.lnb_31402_ .dep1 > li > a:before {display:none;}

	.lnb_31402_ .dep1 > li > .dep2Wrap {position:absolute; left:0; white-space:nowrap;}
	.lnb_31402_ .dep1 > li.on > .dep2Wrap .dep2 > li > a,
	.lnb_31402_ .dep1 > li.hover > .dep2Wrap .dep2 > li > a {height:45px; line-height:45px;}

	/* dep2 Bg */
	.lnb_31402_ .dep2Bg {
		display:block; position:absolute; top:90px; left:0; right:0; z-index:500; height:47px;
		border-top:1px solid #dddddd; border-bottom:1px solid #dddddd; background:#ffffff;
		-moz-box-shadow:0 3px 5px rgba(0,0,0,0.2);
		-webkit-box-shadow:0 3px 5px rgba(0,0,0,02);
		box-shadow:0 3px 5px rgba(0,0,0,0.2);
	}

	/* dep1 triangle */
	.lnb_31402_ .dep1 > li:before {
		content:''; display:none; position:absolute; left:50%; top:66%; z-index:630; margin-left:-3px;
		border-top:8px solid #5da02c; border-left:6px solid transparent; border-right:6px solid transparent;
	}
	.lnb_31402_ .dep1 > li.on:before, .lnb_31402_ .dep1 > li:hover:before {display:block;}

	/* dep2 */
	.lnb_31402_ .dep2 {position:relative; z-index:600; padding:1px 0 0; font-size:0;}
	.lnb_31402_ .dep2 > li {display:inline-block;}
	.lnb_31402_ .dep2 > li > a {
		position:relative; height:0; line-height:0; padding:0 25px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_31402_ .dep2 > li > a:before {content:''; display:inline-block; position:absolute; top:50%; left:0; width:1px; height:10px; margin-top:-4px; background:#dddddd;}
	.lnb_31402_ .dep2 > li:first-child > a:before {display:none;}
	.lnb_31402_ .dep2 > li.on > a,
	.lnb_31402_ .dep2 > li:hover > a {color:#5da02c;}

	/* dep1 triangle */
	.lnb_31402_ .dep1 > li:before {
		content:''; display:none; position:absolute; left:50%; top:66%; z-index:630; margin-left:-3px;
		border-top:8px solid #5da02c; border-left:6px solid transparent; border-right:6px solid transparent;
	}
	.lnb_31402_ .dep1 > li.on:before, .lnb_31402_ .dep1 > li:hover:before {display:block;}
}

[id^=div_user_list] .lnb_31402_ {margin-bottom:0;}
[id^=div_user_list] .lnb_31402_ .dep2Bg {display:none !important;}

/* ****************** 네비게이션 A  ****************** */

.lnb_31400_ {font-size:0;}
.lnb_31400_ * {box-sizing:border-box;}
.lnb_31400_ ul {margin:0; padding:0; list-style:none;}
.lnb_31400_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_31400_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #dcdcdc; background:#ececec; font-size:14px; color:#000000;
}
.lnb_31400_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#000000;
}
.lnb_31400_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}

@media (min-width:1024px){
	.lnb_31400_ {margin-bottom:47px;}
	.lnb_31400_.main_31400_ {margin-bottom:0;}
	.lnb_31400_.main_31400_ .dep2Bg {display:none;}

	/* dep1 */
	.lnb_31400_ .dep1 {position:relative;}
	.lnb_31400_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_31400_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_31400_ .dep1 > li:hover {z-index:610;}
	.lnb_31400_ .dep1 > li > a {
		z-index:620; height:90px; line-height:90px; padding:0 20px;
		border-right:1px solid #dddddd; border-bottom:none; background:none; font-size:16px; color:#393939; text-align:center;
	}
	.lnb_31400_ .dep1 > li:first-child > a {border-left:1px solid #dddddd;}
	.lnb_31400_ .dep1 > li.on > a,
	.lnb_31400_ .dep1 > li:hover > a {background:#fafafa; color:#000000;}
	.lnb_31400_ .dep1 > li > a:before {display:none;}

	.lnb_31400_ .dep1 > li > .dep2Wrap {position:absolute; left:0; white-space:nowrap;}
	.lnb_31400_ .dep1 > li.on > .dep2Wrap .dep2 > li > a,
	.lnb_31400_ .dep1 > li.hover > .dep2Wrap .dep2 > li > a {height:45px; line-height:45px;}

	/* dep2 Bg */
	.lnb_31400_ .dep2Bg {
		display:block; position:absolute; top:90px; left:0; right:0; z-index:500; height:47px;
		border-top:1px solid #dddddd; border-bottom:1px solid #dddddd; background:#ffffff;
		-moz-box-shadow:0 2px 3px rgba(0,0,0,0.3);
		-webkit-box-shadow:0 2px 3px rgba(0,0,0,0.3);
		box-shadow:0 2px 3px rgba(0,0,0,0.3);
	}

	/* dep2 */
	.lnb_31400_ .dep2 {position:relative; z-index:600; padding:1px 0 0; font-size:0;}
	.lnb_31400_ .dep2 > li {display:inline-block;}
	.lnb_31400_ .dep2 > li > a {
		position:relative; height:0; line-height:0; padding:0 25px;
		border-bottom:none; background:#ffffff; color:#9c9c9c;
	}
	.lnb_31400_ .dep2 > li > a:before {content:''; display:inline-block; position:absolute; top:50%; left:0; width:1px; height:10px; margin-top:-4px; background:#dddddd;}
	.lnb_31400_ .dep2 > li:first-child > a:before {display:none;}
	.lnb_31400_ .dep2 > li.on > a,
	.lnb_31400_ .dep2 > li:hover > a {color:#393939;}

	/* dep1 triangle */
	.lnb_31400_ .dep1 > li:before {
		content:''; display:none; position:absolute; left:50%; top:66%; z-index:630; margin-left:-3px;
		border-top:8px solid #000000; border-left:6px solid transparent; border-right:6px solid transparent;
	}
	.lnb_31400_ .dep1 > li.on:before, .lnb_31400_ .dep1 > li:hover:before {display:block;}
}

@media \0screen{
	.lnb_31400_ {margin-bottom:47px;}
	.lnb_31400_.main_31400_ {margin-bottom:0;}
	.lnb_31400_.main_31400_ .dep2Bg {display:none;}

	/* dep1 */
	.lnb_31400_ .dep1 {position:relative;}
	.lnb_31400_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_31400_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_31400_ .dep1 > li:hover {z-index:610;}
	.lnb_31400_ .dep1 > li > a {
		z-index:620; height:90px; line-height:90px; padding:0 20px;
		border-right:1px solid #dddddd; border-bottom:none; background:none; font-size:16px; color:#393939; text-align:center;
	}
	.lnb_31400_ .dep1 > li:first-child > a {border-left:1px solid #dddddd;}
	.lnb_31400_ .dep1 > li.on > a,
	.lnb_31400_ .dep1 > li:hover > a {background:#fafafa; color:#000000;}
	.lnb_31400_ .dep1 > li > a:before {display:none;}

	.lnb_31400_ .dep1 > li > .dep2Wrap {position:absolute; left:0; white-space:nowrap;}
	.lnb_31400_ .dep1 > li.on > .dep2Wrap .dep2 > li > a,
	.lnb_31400_ .dep1 > li.hover > .dep2Wrap .dep2 > li > a {height:45px; line-height:45px;}

	/* dep2 Bg */
	.lnb_31400_ .dep2Bg {
		display:block; position:absolute; top:90px; left:0; right:0; z-index:500; height:47px;
		border-top:1px solid #dddddd; border-bottom:1px solid #dddddd; background:#ffffff;
		-moz-box-shadow:0 3px 5px rgba(0,0,0,0.2);
		-webkit-box-shadow:0 3px 5px rgba(0,0,0,02);
		box-shadow:0 3px 5px rgba(0,0,0,0.2);
	}

	/* dep1 triangle */
	.lnb_31400_ .dep1 > li:before {
		content:''; display:none; position:absolute; left:50%; top:66%; z-index:630; margin-left:-3px;
		border-top:8px solid #000000; border-left:6px solid transparent; border-right:6px solid transparent;
	}
	.lnb_31400_ .dep1 > li.on:before, .lnb_31400_ .dep1 > li:hover:before {display:block;}

	/* dep2 */
	.lnb_31400_ .dep2 {position:relative; z-index:600; padding:1px 0 0; font-size:0;}
	.lnb_31400_ .dep2 > li {display:inline-block;}
	.lnb_31400_ .dep2 > li > a {
		position:relative; height:0; line-height:0; padding:0 25px;
		border-bottom:none; background:#ffffff; color:#9c9c9c;
	}
	.lnb_31400_ .dep2 > li > a:before {content:''; display:inline-block; position:absolute; top:50%; left:0; width:1px; height:10px; margin-top:-4px; background:#dddddd;}
	.lnb_31400_ .dep2 > li:first-child > a:before {display:none;}
	.lnb_31400_ .dep2 > li.on > a,
	.lnb_31400_ .dep2 > li:hover > a {color:#393939;}

	/* dep1 triangle */
	.lnb_31400_ .dep1 > li:before {
		content:''; display:none; position:absolute; left:50%; top:66%; z-index:630; margin-left:-3px;
		border-top:8px solid #000000; border-left:6px solid transparent; border-right:6px solid transparent;
	}
	.lnb_31400_ .dep1 > li.on:before, .lnb_31400_ .dep1 > li:hover:before {display:block;}
}

[id^=div_user_list] .lnb_31400_ {margin-bottom:0;}
[id^=div_user_list] .lnb_31400_ .dep2Bg {display:none !important;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_30796_wrap {
	-moz-box-shadow:inset 0 -5px 10px rgba(0,0,0,0.1);
	-webkit-box-shadow:inset 0 -5px 10px rgba(0,0,0,0.1);
	box-shadow:inset 0 -5px 10px rgba(0,0,0,0.1);
}
.layout_30796_ {clear:both; min-width:320px; max-width:1400px; margin:0 auto;}
.layout_30796_ > div:after {content:''; display:block; clear:both;}
.layout_30796_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_30796_ {min-width:1400px;}
}

/* ****************** 공백  ****************** */

.empty_line_30800_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_30800_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_30800_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_30801_ {overflow:hidden; position:relative; clear:both; min-width:320px; max-width:1000px; min-height:500px; margin:0 auto;}
.layout_30801_ > div:after {content:''; display:block; clear:both;}
.layout_30801_ > div > [class^=container_] {position:relative; width:100%; box-sizing:border-box;}
.layout_30801_ > div > .container_1 {position:absolute; left:0; top:0; bottom:0; width:202px; background:#fff; border-left:1px solid #ccc; border-right:1px solid #ccc; }
.layout_30801_ > div > .container_2 {width:850px; margin-left:250px;}

@media (max-width:1023px){
    .layout_30801_ > div > .container_1 {display:none;}
    .layout_30801_ > div > .container_2 {width:auto; margin-left:0; padding-left:10px; padding-right:10px;}
}

@media \0screen{
	.layout_30801_ {min-width:1000px;}
}

/* ****************** 쇼핑몰 서브 네비게이션  ****************** */

.snb_30805_ h1 {height:20px; line-height:20px; margin:0; padding:20px 5px; font-size:32px; font-weight:bold; color:#fff; text-align:center; background:url(/img_up/shop_pds/p0001/farm/sub21452811881.jpg);}
.snb_30805_ ul {margin:0 0 10px; padding:0; list-style:none; }
.snb_30805_ ul li {display:block; position:relative; border-bottom:1px solid #ccc; text-overflow:ellipsis; overflow:hidden; white-space:nowrap;}
.snb_30805_ ul li:first-child {border-top:1px solid #ccc;}
.snb_30805_ ul li a {display:block; padding:14px 15px; font-size:14px; color:#333; text-decoration:none;}
/*.snb_30805_ ul li.on {background:#595959;}*/
.snb_30805_ ul li.on a {color:#ff0000; font-weight:bold; }
.snb_30805_ ul li.on:after {content:''; position:absolute; right:0; width:20px; height:10px;     right: 10px;
    top: 17px;background:url(/img_up/shop_pds/p0001/design/img/dot.jpg) no-repeat;}
.snb_30805_ ul:hover li.on {background:none;}
.snb_30805_ ul:hover li.on a {color:#ff0000; font-weight:bold; }
/*.snb_30805_ ul li:hover {background:#595959!important;}*/
.snb_30805_ ul li:hover a {color:#ff0000 !important; font-weight:bold; }

[id^=div_user_list] .snb_30805_ {display:block;}

@media (min-width:1024px){
	.snb_30805_ {display:block;}
}
@media \0screen{
	.snb_30805_ {display:block;}
}

/* ****************** 현재 페이지 위치  ****************** */

.location_30808_ {font-size:0;}
  .location_30808_ span, .location_30808_ strong {position:relative; top:8px; height:43px; line-height:43px; margin:0 10px; font-size:13px;}
.location_30808_ span:before, .location_30808_ strong:before {content:''; display:inline-block; position:absolute; top:50%; left:-10px; width:1px; height:1px; background:#777777;}
.location_30808_ span {color:#777777;}
.location_30808_ span.home:before {display:none;}
.location_30808_ strong {color:#000000;}

@media (max-width:1023px){
    .location_30808_ span, .location_30808_ strong {top:auto; height:30px; line-height:30px;}
}

/* ****************** 서브페이지 제목  ****************** */

.sub_title_30806_ {position:relative; padding:5px 10px;}
.sub_title_30806_ h1 {height:20px; line-height:20px; margin:0; padding:0; font-size:20px; font-weight:normal; color:#0256d0;}

@media (min-width:1024px){
	.sub_title_30806_ {position:relative; padding:10px;}
	.sub_title_30806_ h1 {font-weight:bold;}
}

@media \0screen{
	.sub_title_30806_ {position:relative; padding:10px;}
	.sub_title_30806_ h1 {font-weight:bold;}
}

/* ****************** 실선  ****************** */

.solid_line_30803_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_30803_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #cccccc;}

/* ****************** 마이페이지 상단메뉴  ****************** */

.mypage_nav_30804_ {padding:10px 0;}
.mypage_nav_30804_ * {box-sizing:border-box;}
.mypage_nav_30804_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.mypage_nav_30804_ ul:after {content:''; display:block; clear:both;}
.mypage_nav_30804_ li {float:left; width:50%;}
.mypage_nav_30804_ li a {display:block; margin:1px; padding:6px 0; border:1px solid #eee; background:#eee; font-size:13px; font-weight:bold; color:#111; text-align:center; text-decoration:none;}
.mypage_nav_30804_ li.on a {border-color:#000000; background:#000000; color:#fff;}

[id^=div_user_list] .mypage_nav_30804_:before {content:'Mypage Navigation'; font-size:13px; color:red;}

@media (min-width:768px){
	.mypage_nav_30804_ li {float:left; width:33.3333%;}
}

@media (min-width:1024px){
	.mypage_nav_30804_ ul {padding-bottom:10px;}
	.mypage_nav_30804_ li {width:auto;}
	.mypage_nav_30804_ li a { padding:8px 25px; }
}
@media \0screen{
	.mypage_nav_30804_ ul {padding-bottom:10px;}
	.mypage_nav_30804_ li {width:auto;}
	.mypage_nav_30804_ li a { padding:8px 25px; }
}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_30809_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #000000; background:#000000;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_30809_.on {right:10px;}
.scroll_top_30809_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_30809_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_30809_:hover {opacity:1;}
	.scroll_top_30809_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_30809_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_30809_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_30809_:hover {opacity:1;}
	.scroll_top_30809_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_30809_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_30809_ {margin-left:-50px;}
}

/* ****************** 실선  ****************** */

.solid_line_30810_ {display:block; position:relative; width:100%; height:0;}
.solid_line_30810_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #000000;}

/* ****************** 하단 메뉴  ****************** */

.fnb_30811_ {padding:10px 0;}
.fnb_30811_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_30811_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_30811_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.fnb_30811_ li:first-child:before {display:none;}
.fnb_30811_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; color:#777777; text-decoration:none;}
.fnb_30811_ li a:hover {text-decoration:underline;}
.fnb_30811_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; color:#777777}

/* ****************** 하단 정보  ****************** */

.footer_info_30812_ {padding:0 0 15px;}
.footer_info_30812_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_30812_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; color:#878787; line-height:22px;}
.footer_info_30812_ li:before {content:''; display:block; position:absolute; left:0; top:5px; width:1px; height:10px; background-color:#878787; opacity:.5;}
.footer_info_30812_ li:first-child {padding-left:0;}
.footer_info_30812_ li:first-child:before {display:none;}
.footer_info_30812_ li .bizinfo {display:inline-block; height:20px; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:11px; color:#fff; line-height:20px; text-decoration:none;}
